Subject: I-D ACTION:draft-ietf-trade-iotp-v1.0-protocol-00.txt

From: [email-masked]
Date: Wed, 23 Sep 1998 10:42:37 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Internet Open Trading Protocol Working Group 
of the IETF.

	Title		: Internet Open Trading Protocol - IOTP
	Author(s)	: S. Reddy, D. Burdett
	Filename	: draft-ietf-trade-iotp-v1.0-protocol-00.txt
	Pages		: 191
	Date		: 22-Sep-98
	
  The  Internet  Open  Trading  Protocol  (IOTP)  provides  an
  interoperable framework for Internet commerce. It is payment
  system independent and encapsulates payment systems such as SET,
  Mondex, CyberCash, DigiCash, GeldKarte, etc. IOTP is able to
  handle cases where such merchant roles as the shopping site, the
  payment handler, the Delivery Handler of goods or services, and
  the provider of customer support are performed by different
  parties or by one party.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-trade-iotp-v1.0-protocol-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-trade-iotp-v1.0-protocol-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-trade-iotp-v1.0-protocol-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.